diff --git a/books/bookvol10.4.pamphlet b/books/bookvol10.4.pamphlet
index f98923b..c533442 100644
--- a/books/bookvol10.4.pamphlet
+++ b/books/bookvol10.4.pamphlet
@@ -53774,7 +53774,7 @@ LinearOrdinaryDifferentialOperatorsOps(A, L): Exports == Implementation where
           killer     : (P, N, List V, List P, A -> A) -> L
           vec2LODO   : Vector A -> L
 
-          nonTrivial? v == any?(#1 ^= 0, v)$Vector(A)
+          nonTrivial? v == any?((x1:A):Boolean +-> x1 ^= 0, v)$Vector(A)
           vec2LODO v    == +/[monomial(v.i, (i-1)::N) for i in 1..#v]
 
           symmetricPower(l, m, diff) ==
diff --git a/changelog b/changelog
index 11e5bcf..a38467c 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090606 tpd src/axiom-website/patches.html 20090606.02.tpd.patch
+20090606 tpd books/bookvol10.4 LODOOPS +-> conversion
 20090606 tpd src/axiom-website/patches.html 20090606.01.tpd.patch
 20090606 tpd books/bookvol10.4 LODOF +-> conversion
 20090605 tpd src/axiom-website/patches.html 20090605.06.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 0f0c636..9ce6b14 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1465,5 +1465,7 @@ src/input/ffdemo.input fix steps 27, 57 due to divisors change<br/>
 bookvol10.4 LINDEP +-> conversion<br/>
 <a href="patches/20090606.01.tpd.patch">20090606.01.tpd.patch</a>
 bookvol10.4 LODOF +-> conversion<br/>
+<a href="patches/20090606.02.tpd.patch">20090606.02.tpd.patch</a>
+bookvol10.4 LODOOPS +-> conversion<br/>
  </body>
 </html>
